Bug 90397 - Redundant URL or doc item in Properties pane
Redundant URL or doc item in Properties pane
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: ConfigTool (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: John Dallaway
John Dallaway
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-07 13:00 EDT by Jonathan Larmour
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Larmour 2003-05-07 13:00:45 EDT
Description of problem:

The properties pane on the top right of the config tool lists both the "URL" and
"doc" properties which is redundant. What's annoying is that the URL field is
clickable to open the doc, but the doc field isn't.

If the URL field is going to be the sensible one pointing to the documentation,
then the doc field should just go.
Comment 1 Alex Schuilenburg 2003-06-20 12:25:49 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=90397

Note You need to log in before you can comment on or make changes to this bug.